2003-06-06 Marcus Brinkmann <marcus@g10code.de> gpgme-0-4-1
authorMarcus Brinkmann <mb@g10code.com>
Fri, 6 Jun 2003 03:04:09 +0000 (03:04 +0000)
committerMarcus Brinkmann <mb@g10code.com>
Fri, 6 Jun 2003 03:04:09 +0000 (03:04 +0000)
* configure.ac (LIBGPGME_LT_CURRENT): Bump up to 11.

ChangeLog
NEWS
README
configure.ac

index 333da17..4729788 100644 (file)
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,5 +1,7 @@
 2003-06-06  Marcus Brinkmann  <marcus@g10code.de>
 
+       * configure.ac (LIBGPGME_LT_CURRENT): Bump up to 11.
+
        * configure.ac: Use AM_PATH_GPG_ERROR.
 
        * configure.ac: Check for libgpg-error.  Define
diff --git a/NEWS b/NEWS
index a6dc217..11fc501 100644 (file)
--- a/NEWS
+++ b/NEWS
@@ -1,4 +1,4 @@
-Noteworthy changes in version 0.4.1 (unreleased)
+Noteworthy changes in version 0.4.1 (2003-06-06)
 ------------------------------------------------
 
  This is the release that 0.4.0 should have been.  There are many
diff --git a/README b/README
index 7ebea26..5a3aa2c 100644 (file)
--- a/README
+++ b/README
@@ -6,6 +6,9 @@
 If you want to hack on it, start with one of the `tests/gpg/t-foo'
 programs.
 
+To build GPGME, you need to install libgpg-error.  You need at least
+libgpg-error 0.1.
+
 For support of the OpenPGP protocol (default), you need the latest CVS
 version of GnuPG 1.2, see `http://www.gnupg.org/cvs-access.html'.
 
index b10ae47..a21c7ff 100644 (file)
@@ -1,6 +1,6 @@
-# configure.in  for GPGME
+# configure.in for GPGME
 # Copyright (C) 2000 Werner Koch (dd9jn)
-# Copyright (C) 2001, 2002 g10 Code GmbH
+# Copyright (C) 2001, 2002, 2003 g10 Code GmbH
 # 
 # This file is part of GPGME.
 # 
@@ -28,7 +28,7 @@ AC_INIT(gpgme, 0.4.1, [bug-gpgme@gnupg.org])
 #   (Interfaces added:                 AGE++)
 #   (Interfaces removed:               AGE=0)
 #
-LIBGPGME_LT_CURRENT=10
+LIBGPGME_LT_CURRENT=11
 LIBGPGME_LT_AGE=0
 LIBGPGME_LT_REVISION=0
 NEED_GPG_VERSION=1.2.2